'#edges': 48
'#faces': 7232
'#norms': 5278
'#parts': 3
'#points': 32
'#sharp': 40
'#surfs': 22
'#verts': 3622
bbox: [-1.0e-06, 221.28832240240502, -1.0e-06, 1.270001, 229.754144402405, 1524.000001,
  1.2700019999999999, 8.465821999999974, 1524.0000020000002]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle]
diag: 1524.024044804811
gaus_curv: 0.0
max_length: 0.015240240448048111
mean_curv: -23.630998379843476
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00163674/00163674_697454029e8c0811689ed341_step_121.step
surface: 3.5617760212364855e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane]
tolerance: 0.0001524024044804811
volume: 1.4804676914225238e-16
